.version.to_eat /* version checker */
{
	color: #000016;
	background-color: #E3646E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 100px;
	width: 0.01px;
}

#u3056
{
	z-index: 81;
	height: 74px;
	top: 0px;
}

#u3056-bw
{
	z-index: 81;
}

#u3057-3
{
	z-index: 82;
	width: 130px;
	min-height: 63px;
	top: 5px;
	left: 50%;
	margin-left: -600px;
}

#menuu3104
{
	z-index: 85;
	width: 712px;
	top: 20px;
	left: 50%;
	margin-left: -112px;
}

#u3112
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3115
{
	width: 117px;
	padding-bottom: 12px;
}

#u3115:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u3115.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u3116-4
{
	width: 87px;
	min-height: 18px;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u3115:hover #u3116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u3115.MuseMenuActive #u3116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u3140
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 123px;
}

#u3143
{
	width: 110px;
	padding-bottom: 12px;
}

#u3143:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3146-4
{
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u3143:hover #u3146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u3147
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
	left: 239px;
}

#u3150
{
	width: 124px;
	padding-bottom: 12px;
}

#u3150:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u3150.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u3151-4
{
	width: 94px;
	min-height: 18px;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u3150:hover #u3151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3150.MuseMenuActive #u3151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3154
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 369px;
}

#u3155
{
	width: 88px;
	padding-bottom: 12px;
}

#u3155:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3155.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u3158-4
{
	width: 58px;
	min-height: 18px;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u3155:hover #u3158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u3155.MuseMenuActive #u3158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u3168
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 463px;
}

#u3171
{
	width: 129px;
	padding-bottom: 12px;
}

#u3171:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u3171.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u3174-4
{
	width: 99px;
	min-height: 18px;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u3171:hover #u3174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u3171.MuseMenuActive #u3174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u3189
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 598px;
}

#u3190
{
	width: 110px;
	padding-bottom: 12px;
}

#u3143.MuseMenuActive,#u3190:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3190.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3191-4
{
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u3143.MuseMenuActive #u3146-4,#u3190:hover #u3191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u3190.MuseMenuActive #u3191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu8123
{
	z-index: 37;
	width: 0.01px;
	height: 633px;
	margin-left: 47px;
	position: relative;
}

#u8142
{
	z-index: 38;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 8px;
}

#u8145
{
	position: absolute;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8145:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u8145:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u8145.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u8146
{
	z-index: 40;
	width: 12px;
	height: 10px;
	background-color: #BEBEBE;
	position: relative;
	margin-right: -10000px;
}

#u8145:hover #u8146
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8145:active #u8146
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8145.PamphletThumbSelected #u8146
{
	background-color: #BEBEBE;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8143
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #BEBEBE;
	left: 22px;
}

#u8143:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8143:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8150
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #BEBEBE;
	left: 44px;
}

#u8150:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8150:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8144
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #BEBEBE;
	left: 66px;
}

#u8144:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8144:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8149
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #BEBEBE;
	left: 88px;
}

#u8149:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8149:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8147
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #BEBEBE;
	left: 110px;
}

#u8147:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8147:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8148
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #BEBEBE;
	left: 132px;
}

#u8148:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8148:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8143:active,.ie #u8150:active,.ie #u8144:active,.ie #u8149:active,.ie #u8147:active,.ie #u8148:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8143.PamphletThumbSelected,#u8150.PamphletThumbSelected,#u8144.PamphletThumbSelected,#u8149.PamphletThumbSelected,#u8147.PamphletThumbSelected,#u8148.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #BEBEBE;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u8128
{
	position: absolute;
	width: 1103px;
	background-color: transparent;
}

#u8128popup
{
	z-index: 47;
}

#u8134
{
	z-index: 48;
	width: 1103px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8135
{
	z-index: 49;
	width: 1100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8130
{
	z-index: 51;
	width: 1103px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8131
{
	z-index: 52;
	width: 1100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8137
{
	z-index: 54;
	width: 1103px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8138
{
	z-index: 55;
	width: 1100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u8138_clip
{
	overflow: hidden;
	width: 1100px;
	height: 600px;
}

#u8138_img
{
	margin-left: -3px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u8133
{
	z-index: 57;
	width: 1103px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/insegna_strada.jpg") no-repeat left top;
}

#u8140
{
	z-index: 58;
	width: 1103px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/tartar_foto.jpg") no-repeat left top;
}

#u8141
{
	z-index: 59;
	width: 1103px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/panino01.jpg") no-repeat left top;
}

#u8129
{
	z-index: 60;
	width: 1103px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/panino02.jpg") no-repeat left top;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#ppu8116-4
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 31px;
}

#pu8116-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8116-4
{
	z-index: 23;
	width: 740px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
}

#u8116
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 30px;
}

#u8117-4
{
	z-index: 27;
	width: 740px;
	min-height: 18px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u8117
{
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#u8114-10
{
	z-index: 2;
	width: 160px;
	min-height: 76px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 770px;
}

#u8114,#u8114-3,#u8114-5,#u8114-7
{
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 18px;
}

#u8115-11
{
	z-index: 12;
	width: 234px;
	min-height: 76px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 940px;
}

#u8115,#u8115-3,#u8115-5,#u8115-7
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u8118-4
{
	z-index: 31;
	width: 1100px;
	min-height: 75px;
	background-color: transparent;
	margin-left: 50px;
	margin-top: 10px;
	position: relative;
}

#u8116-2,#u8117-2,#u8114-2,#u8114-4,#u8114-6,#u8114-8,#u8115-2,#u8115-4,#u8115-6,#u8115-9,#u8118-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8118
{
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#pu8119
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 14px;
}

#u8119
{
	z-index: 35;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

.nav-icon
{
	border-width: 2px;
	border-style: solid;
	border-color: #BEBEBE;
	background-color: transparent;
}

#u8121
{
	z-index: 36;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 1050px;
}

#u8119 div,#u8121 div
{
	margin: -2px;
}

#pu2239
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 46px;
}

#u2239
{
	z-index: 61;
	min-height: 429.5999999999999px;
	padding-bottom: 0px;
}

#u2239_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 7px;
	padding-bottom: 175px;
}

#u2256-3
{
	z-index: 67;
	width: 215px;
	min-height: 91px;
	left: 593px;
}

#u2257-6
{
	z-index: 70;
	width: 250px;
	min-height: 55px;
	left: 575px;
	margin-top: 9px;
}

#pu2240
{
	width: 0.01px;
	left: 583px;
	margin-top: 52px;
	position: relative;
}

#u2240
{
	z-index: 62;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
}

#u2242
{
	z-index: 63;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 50px;
}

#u2250
{
	z-index: 65;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 100px;
}

#u2246
{
	z-index: 64;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 150px;
}

#u2254
{
	z-index: 66;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 200px;
}

#u2239-bw
{
	z-index: 61;
	min-height: 429.5999999999999px;
}

#u2258
{
	z-index: 76;
	min-height: 63px;
	padding-bottom: 22px;
}

#u2258_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u2259-4
{
	z-index: 77;
	width: 235px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 583px;
}

#u2259-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 235px;
	margin: 23px -10000px 0px 0px;
}

#u2258-bw
{
	z-index: 76;
	min-height: 63px;
	margin-top: 345px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

